@charset "utf-8";
/* -------------------レコメンド-------------------- */
.g-product{
  letter-spacing: 0.05em;
}
.g-product .fr3-item__productName{
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  line-height: 1.2;
}
.g-product .fr3-item__productPrice{
  margin-top: 2px;
}
.g-product :is(
  .fr3-item__productPrice__currencyMark,
  .fr3-item__productPrice__addon){
    font-size: 10px;
    font-weight: 500;
}
.g-product .fr3-item__productPrice__value{
  font-size: 14px;
  font-weight: 500;
}
.g-product .fr3-item__productPrice__addon{
    display: inline-block;
    transform: translateY(-1px);
}
.fr3-item__imageContainer{
  border: 1px solid #E5E5E5;
  overflow: hidden;
}
.g-product img{
  transition: 0.3s;
}
@media screen and (min-width: 768px){
  .g-product .fr3-productListStatic__responsive_1{
    grid-template-columns: repeat(5,1fr);
    gap: var(--spc-40) var(--spc-20);
  }
  .g-product .fr3-item__productName{
    font-size: 12px;
    -webkit-line-clamp: 1;
  }
}
@media (hover: hover){
  .g-product .fr3-item__link:hover{
    opacity: 0.7;
  }
  .g-product a:hover{
    opacity: 1 !important;
  }
  .g-product a:hover img{
    opacity: 1 !important;
    transform: scale(1.1);
  }
}
@media screen and (max-width: 767px){
  .g-product .fr3-productListStatic__responsive_1{
    gap: 25px 10px;
  }
  .g-product .fr3-item__productName {
    font-size: 11px;
    -webkit-line-clamp: 2;
    line-height: 1.5;
  }
  .g-product .fr3-item__productPrice__value{
    font-size: 16px;
  }
}

/* sp6件 - pc5件 */
@media screen and (min-width: 768px){
  .g-product--sp6 .fr3-productListStatic > .fr3-item:last-child{
    display: none;
  }
}

/* -------------------レコメンド - ランキング-------------------- */
.recoRank__nav{
  display: flex;
  align-items: center;
  gap: var(--spc-20);
}
.recoRank__btn{
  padding: 4px var(--spc-20);
  border-radius: 50px;
  background: #E5E5E5;
  font-weight: 500;
  font-size: var(--fz-14);
}
.recoRank__btn.show{
  background: var(--c-green-600);
  color: var(--c-white);
}
.recoRank__contents.show{
  padding-top: 20px;
}
@media screen and (min-width: 768px){
  .recoRank__btn{
    font-size: clamp( 9px, 1vw, 14px);
  }
}
@media screen and (max-width: 767px){
  .recoRank__nav{
    overflow-x: scroll;
    gap: 10px;
    padding-bottom: 8px;
    margin-right: calc(50% - 50vw);
    padding-right: 10px;
  }
  .recoRank__btn{
    padding: 6px var(--spc-20);
  }
  .tab-btn{
    min-width: fit-content;
  }
  .recoRank__contents.show{
    padding-top: 10px;
  }
}

/* 数字 */
.g-product--ranking .fr3-item {
    counter-increment: original-counter;
    position: relative;
}
.g-product--ranking .fr3-item::before {
  content: '' counter(original-counter);
  display: inline-block;
  font-family: var(--ff-en);
  font-weight: 500;
  position: absolute;
  top: 5px;
  left: 6px;
  font-size: var(--fz-16);
  letter-spacing: 0em;
  line-height: 1;
  z-index: 10;
  background: #000;
  color: var(--c-white);
  width: 23px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding-bottom: 2px;
}

/* アパレル */
.recoRankWear .recoRank__btn.show{
  background: var(--c-orange-500);
}

/* -------------------レコメンド - 閲覧履歴-------------------- */
.g-product.g-product--history :is(.fr3-item__productName,.fr3-item__productPrice){
  display: none;
}
@media screen and (min-width: 768px){
  .g-product.g-product--history .fr3-productListStatic__responsive_1{
    grid-template-columns: repeat(6,1fr);
    gap: 19px;
  }
}
@media screen and (max-width: 767px){
  .g-product.g-product--history{
    margin-right: calc(50% - 50vw);
  }
  .g-product.g-product--history .fr3-productListStatic__responsive_1{
    display: flex;
    overflow-x: scroll;
    gap: 10px;
  }
  .g-product.g-product--history .fr3-item{
    min-width: 70px;
    width: 70px;
  }
  .g-product.g-product--history .fr3-item:last-child{
    margin-right: 10px;
  }
}

/* -------------------共通タグ-------------------- */
.g-tag{
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
a.g-tag_link{
  font-size: var(--fz-14);
  display: block;
  padding: 2px 5px;
  background: var(--c-gray-500);
  letter-spacing: 0.15em;
  transition: .3s;
}
@media screen and (min-width: 768px){
  .g-tag{
    gap: 10px;
  }
}
@media (hover: hover){
  a.g-tag_link:hover{
    opacity: 1;
    transform: scale(1.05);
  }
}

/* -------------------g-fvSearchGolf-------------------- */
.g-fvSearchGolf{
  background: url(../images/common/g-fvSearchGolf-bg.jpg) no-repeat center center / cover;
}
.g-fvSearchForm{
  max-width: 600px;
  margin-inline: auto;
}
.g-fvSearchGolf .g-search__area{
  border: none;
}
.g-fvSearch__tag{
  margin-top: var(--spc-25);
}
.g-fvSearchGolf__tag a.g-tag_link{
  background: var(--c-white);
  transition: .3s;
}
.g-fvSearch .g-fvSearchForm__form__area{
  padding-inline: 25px;
  padding-block: 4px;
}
@media screen and (min-width: 768px){
  .g-fvSearch .g-fvSearchForm__form__area{
    min-height: 60px;
  }
  .g-fvSearch .g-fvSearchForm__form__area::placeholder{
    font-size: 14px !important;
  }
  .g-fvSearchForm .g-search__submit{
    background-size: 30%;
  }
}
@media (hover: hover){
  .g-fvSearchGolf__tag a.g-tag_link:hover{
    opacity: 1;
    transform: scale(1.05);
  }
}
@media screen and (max-width: 767px){
  .g-fvSearchForm{
    width: 90%;
  }
  .g-fvSearch .g-fvSearchForm__form__area{
    min-height: 40px;
    padding-block: 4px 7.5px;
  }
  .g-fvSearch__tag{
    margin-top: 9px;
  }
}

/* g-fvSearchWear */
.g-fvSearchWear{
  background: var(--c-white);
}
.g-fvSearchWear__tag a.g-tag_link {
  background: #F4F4F4;
}

/* -------------------g-golfCate-------------------- */
.g-golfCate__wrap{
  display: grid;
}
.g-golfCate__wrap a{
  display: block;
}
.g-golfCate__hd{
  font-weight: bold;
  font-size: var(--fz-14);
  letter-spacing: 0.05em;
  line-height: 1.4;
}
.g-golfCate__icon{
  display: block;
  aspect-ratio: 1;
  border-radius: 50%;
  background: var(--c-green-500) var(--icon) no-repeat center center / var(--this-size, 40%);
}

/* アイコン調整 */
@media screen and (min-width: 768px){
  .g-golfCate__icon--bag{
  --this-size: 28%;
  }
  .g-golfCate__icon[style*="--icon-golf-cate-syuzu"]{
    --this-size: 42%;
  }
  .g-golfCate__icon--golfBall{
    --this-size: 30%;
  }
  .g-golfCate__icon--thi{
    --this-size: 16%;
  }
  .g-golfCate__icon--headCover{
    --this-size: 21%;
  }
  .g-golfCate__icon[style*="--icon-golf-cate-sangurasu"]{
    --this-size: 45%;
  }
  .g-golfCate__icon[style*="--icon-golf-cate-suppoter"]{
    --this-size: 31%;
  }
  .g-golfCate__icon--traning{
    --this-size: 35%;
  }
  .g-golfCate__icon--saputi{
    --this-size: 27%;
  }
  .g-golfCate__icon[style*="--icon-golf-cate-conpe"]{
    --this-size: 35%;
  }
}
@media screen and (max-width: 767px){
  .g-golfCate__icon[style*="--icon-golf-cate-junior"]{
    --this-size: 47%;
  }
  .g-golfCate__icon--bag{
  --this-size: 35%;
  }
  .g-golfCate__icon--golfBall{
    --this-size: 40%;
  }
  .g-golfCate__icon--thi{
    --this-size: 22%;
  }
  .g-golfCate__icon--headCover{
    --this-size: 26%;
  }
  .g-golfCate__icon[style*="--icon-golf-cate-mente-item"]{
    --this-size: 47%;
  }
  .g-golfCate__icon[style*="--icon-golf-cate-suppoter"]{
    --this-size: 41%;
  }
  .g-golfCate__icon--traning{
    --this-size: 45%;
  }
  .g-golfCate__icon--saputi{
    --this-size: 35%;
  }
  .g-golfCate__icon[style*="--icon-golf-cate-conpe"]{
    --this-size: 45%;
  }
}


@media screen and (max-width: 767px){
  .g-golfCate__icon{
    background: var(--c-green-500) var(--icon) no-repeat center center / var(--this-size, 55%);
  }
}
@media screen and (min-width: 768px){
  .g-golfCate__wrap{
    grid-template-columns: repeat(6,1fr);
    gap: clamp( 10px, 2.1vw, 30px);
  }
  .g-golfCate__hd{
    margin-top: 8px;
    text-align: center;
  }
}
@media screen and (max-width: 767px){
  .g-golfCate__wrap{
    grid-template-columns: repeat(2,1fr);
    gap: 12px 15px;
  }
  .g-golfCate__wrap a{
    display: grid;
    grid-template-columns: 50px 1fr;
    align-items: center;
    gap: 7px;
  }
  .g-golfCate__hd{
    font-size: 13px;
    font-weight: 400;
  }
}

/* -------------------g-wearGender-------------------- */
.g-wearGenderWrap a{
  display: block;
}
.g-wearGenderWrap__hd > span{
  display: block;
  line-height: 1.5;
  text-align: center;
}
.g-wearGenderWrap__hd{
  margin-top: 12px;
}
.g-wearGenderWrap__hd__en{
  font-family: var(--ff-en);
  letter-spacing: 0.05em;
}
.g-wearGenderWrap__hd__ja{
  font-weight: bold;
  font-size: var(--fz-14);
  color: var(--c-dark-500);
  letter-spacing: 0.15em;
}
@media screen and (min-width: 768px){
  .g-wearGenderWrap{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 5px;
  }
  .g-wearGenderWrap__hd__en{
    font-size: clamp( 26px, 2.3vw, 32px);
  }
  .g-wearGenderWrap .fs-pt-column__image{
    overflow: hidden;
  }
}
@media (hover: hover){
  .g-wearGenderWrap a:hover{
    opacity: 1;
  }
  .g-wearGenderWrap a:hover img{
    opacity: 1 !important;
    transform: scale(1.05);
  }
}
@media screen and (max-width: 767px){
  .g-wearGenderWrap{
    display: grid;
    gap: 25px;
  }
  .g-wearGenderWrap__hd__en{
    font-size: 26px;
  }
}

/* -------------------g-bland-------------------- */
.g-bland__wrap{
  display: grid;
}
.g-bland__wrap a{
  display: block;
}
.g-bland__hd{
  margin-top: 6px;
}
.g-bland__hd > span{
  display: block;
}
.g-bland__hd__en{
  font-family: var(--ff-en);
  font-weight: 600;
  font-size: var(--fz-16);
  line-height: 1.2;
}
.g-bland__hd__ja{
  font-size: 11px;
  color: var(--c-gray-450);
  margin-top: 1px;
}

/* ロゴ */
.g-bland__logo{
  aspect-ratio: 1;
  border: 1px solid var(--c-gray-300);
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--c-white);
}
.g-bland__logo img{
  width: var(--logo-size, 80%);
}

/* アパレル */
.g-blandWearBland .g-bland__hd__en{
  letter-spacing: 0.05em;
}
.g-headingWear__icon{
  display: block;
  aspect-ratio: 1;
  border-radius: 50%;
  background: var(--c-white) var(--icon) no-repeat center center /65%;
}
@media screen and (min-width: 768px){
  .g-bland__wrap{
    grid-template-columns: repeat(6,1fr);
    gap: clamp( 10px, 2.1vw, 30px) clamp( 15px, 1.528vw, 22px);
  }
  /* アパレル */
  .g-blandWear .g-bland__wrap{
    grid-template-columns: repeat(7,1fr);
    gap: var(--spc-20) 14px;
  }
  .g-bland__hd__ja{
    letter-spacing: 0.15em;
  }
  .g-blandWearBland .g-bland__hd__en{
    font-size: var(--fz-14);
  }
  .g-bland__wrapIcon .g-bland__hd{
    text-align: center;
  }
  .g-bland__wrapIcon{
    gap: clamp( 10px, 2.1vw, 30px) !important;
  }
}
@media screen and (max-width: 767px){
  .g-bland__wrap{
    grid-template-columns: repeat(3,1fr);
    gap: 12px 10px;
  }
  .g-bland__hd__en{
    font-size: 13px;
  }
  .g-bland__hd__ja{
    font-size: 12px;
  }

  .g-bland__wrapIcon{
    grid-template-columns: repeat(2,1fr);
    gap: 12px 15px;
  }
  .g-bland__wrapIcon a{
    display: grid;
    grid-template-columns: 50px 1fr;
    align-items: center;
    gap: 7px;
  }
  .g-headingWear__icon{
    background-size: 75%;
  }
}

/* --- 全ページ共通 - アコーディオン --- */
.viewExpand{
  position: relative;
}
.viewExpand__contents{
  /* オーバーレイが被る分、下の余白を確保 */
  padding-bottom: var(--view-expand-overlay-height) ;
}
/* グラデーションのぼかし部分 */
.viewExpand__overlay{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: var(--view-expand-overlay-height);
  /* 下に行くにつれて白くなるグラデーション */
  background: linear-gradient(180deg,rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 100%);
  pointer-events: none;
  z-index: 1;
  bottom: -20px;
}
.g-btnViewExpand{
  /* 中央寄せ配置 */
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  transition: .5s;
  cursor: pointer;
  font-weight: 500;
	letter-spacing: 0.2em;
	font-size: 12px;
	color: var(--c-white);
  max-width: 100% !important;
}
.viewExpand__button{
  color: var(--c-white) !important;
  z-index: 3;
  margin-inline: auto;
}
@media screen and (min-width: 768px){
  .viewExpand{
    --view-expand-overlay-height: 200px;
  }
  .viewExpand__button{
    max-width: 300px;
    letter-spacing: 0.2em;
  }
  .viewExpand.is-expanded .viewExpand__contents{
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 767px){
  .viewExpand{
    --view-expand-overlay-height: 110px;
  }
  .viewExpand__button{
    max-width: 200px;
    letter-spacing: 0.15em;
  }
  .viewExpand.is-expanded .viewExpand__contents{
    padding-bottom: 80px;
  }
}

/* g-blandWear - アパレル */
.g-blandWear .viewExpand__overlay{
  background: linear-gradient(180deg, rgba(247,245,240,0.2) 0%, rgba(247,245,240,0.8) 100%);
}
.g-blandWearBland .g-blandWearBland--button{
  display: none;
}
.g-blandWearBland .viewExpand.is-expanded .g-blandWearBland--button{
  display: block;
}
.g-blandWearBland .viewExpand.is-expanded .g-btnViewExpand{
  display: none;
}
.g-blandWearBland .viewExpand.is-expanded .viewExpand__contents{
  padding-bottom: 0;
}


/* -------------------g-golfSetBanner-------------------- */
.g-golfSetBanner__wrap{
  display: grid;
}
.g-columgolfSetBanner{
  display: contents;
}
@media screen and (min-width: 768px){
  .g-golfSetBanner__wrap{
    grid-template-columns: repeat(2,1fr);
    gap: var(--spc-30);
  }
}
@media screen and (max-width: 767px){
  .g-golfSetBanner__wrap{
    gap: 12px;
  }
}

/* -------------------g-golfCateGoods-------------------- */
.g-golfCateGoods__wrap{
  display: grid;
  gap: var(--spc-20);
}
.g-golfCateGoods__wrap a{
  display: grid;
}
.g-golfCateGoods__body{
  border: 1px solid #E5E5E5;
  padding-inline: 8px;
  display: flex;
  align-items: center;
  padding-inline: var(--spc-30) 8px;
}
.g-golfCateGoods__hd > span{
  display: block;
  line-height: 1.3;
}
.g-golfCateGoods__hd__en{
  font-family: var(--ff-en);
  font-weight: 600;
  font-size: var(--fz-20);
  line-height: 1.5;
}
.g-golfCateGoods__hd__ja{
  font-size: var(--fz-11);
  margin-top: 3px;
  letter-spacing: 0.15em;
}
.g-golfCateGoods__icon{
  aspect-ratio: 1;
  background: var(--c-green-500) var(--icon) no-repeat center center / 65%;
}
@media screen and (min-width: 768px){
  .g-golfCateGoods__wrap{
    grid-template-columns: repeat(3,1fr);
  }
  .g-golfCateGoods__wrap a{
    grid-template-columns: 1fr clamp( 80px, 8.125vw, 130px);
  }
  .g-golfCateGoods__hd__en{
    font-size: clamp( 14px, 1.5vw, 20px);
  }
}
@media screen and (max-width: 767px){
  .g-golfCateGoods__wrap{
    grid-template-columns: repeat(2,1fr);
  }
  .g-golfCateGoods__body{
    padding-inline: 7px;
  }
  .g-golfCateGoods__wrap a{
    grid-template-columns: 1fr 60px;
  }
  .g-golfCateGoods__hd__en{
    font-size: 12px;
  }
  .g-golfCateGoods__hd__ja{
    font-size: 10px;
    letter-spacing: 0.1em;
  }
}

/* -------------------g-golfBanners-------------------- */
.g-golfBanners{
  background: var(--c-gray-500);
}
.g-golfBannersWrap{
  display: grid;
  gap: 10px;
  max-width: 860px;
  margin-inline: auto;
  width: var(--inner-w);
}
.g-golfBannersItem{
  display: contents;
}
.g-golfBannersWrap a{
  display: block;
}
@media screen and (min-width: 768px){
  .g-golfBannersWrap{
    grid-template-columns: repeat(3,1fr);
  }
}
@media screen and (max-width: 767px){
  .g-golfBannersWrap{
    grid-template-columns: repeat(2,1fr);
  }
}

/* アパレル */


/* -------------------g-shopInfo-------------------- */
.g-shopInfoItem{
  display: flex;
  flex-direction: column;
  gap: 20px;
  color: var(--c-dark-500);
}
.g-shopInfoTexts{
  display: grid;
  gap: 10px;
}
.g-shopInfoItem__shop{
  font-weight: bold;
  font-size: var(--fz-18);
  color: var(--c-dark-500);
}
.g-shopInfoItem__adress{
  font-size: var(--fz-14);
  color: var(--txt-c-base);
}
.g-shopInfoItem__lounge{
  font-size: var(--fz-16);
}
.g-shopInfoItem__detail{
  padding: 15px 20px;
}
.g-shopInfoItem__detail li{
  font-size: var(--fz-14);
  position: relative;
  padding-left: 12px;
}
.g-shopInfoItem__detail li::before{
  content: '・';
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (min-width: 768px){
  .g-shopInfoCon{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: var(--spc-40);
  }
  .g-shopInfoCon li:nth-child(2) .g-shopInfoItem__shop{
    margin-top: auto;
  }
  .g-shopInfoCon li:first-child img{
    aspect-ratio: 3 / 2;
    object-fit: cover;
  }
}
@media screen and (max-width: 767px){
  .g-shopInfoCon{
    display: grid;
    gap: 40px;
  }
  .g-shopInfoTexts{
    font-size: 14px;
  }
  .g-shopInfoItem{
    gap: 18px;
  }
  .g-shopInfoItem__detail{
    padding: 15px 10px;
  }
  .g-shopInfoItem__shop,
  .g-shopInfoItem__lounge{
    font-size: 14px;
  }
  .g-shopInfoItem__adress{
    line-height: 2;
    font-size: 13px;
    margin-top: -10px;
  }
}

/* ゴルフ */
.g-shoInfoGolf{
  background: #F4F4F4;
}
.g-shoInfoGolf .g-shopInfoItem__detail{
  background: var(--c-white);
}

/* アパレル */
.g-shoInfoWear{
  background: var(--c-white);
}
.g-shoInfoWear .g-shopInfoItem__detail{
  background: var(--c-yellow-400);
}

/* -------------------g-golfApp-------------------- */
.g-golfApp__hd{
  display: grid;
}

.g-golfApp__hd__ttl > span{
  display: block;
}
.g-golfApp__hd__ttl__en{
  font-family: var(--ff-en);
  font-weight: 800;
  letter-spacing: 0.05em;
}
.g-golfApp__hd__ttl__ja{
  font-weight: bold;
  font-size: var(--fz-20);
  color: var(--c-dark-500);
}
.g-golfApp__text{
  font-size: var(--fz-16);
  margin-top: 15px;
  color: var(--c-dark-500);
}
.g-golfApp__store{
  margin-top: 15px;
}
.g-golfApp__store a{
  display: block;
}

.g-golfApp__box__ttl{
  color: var(--c-dark-500);
  font-weight: bold;
  font-size: var(--fz-16);
}
.g-golfApp__box_text{
  font-size: var(--fz-16);
  color: var(--c-dark-500);
  padding-left: 5px;
}
@media screen and (min-width: 768px){
  .g-golfApp__inner{
    padding-inline: var(--spc-50);
  }
  .g-golfApp__inner{
    display: grid;
    grid-template-columns: 446fr 402fr;
    align-items: end;
    gap: var(--spc-30);
  }

  .g-golfApp__hd{
    grid-template-columns: 87px 1fr;
    gap: var(--spc-20);
    align-items: center;
  }
  .g-golfApp__hd__ttl__en{
    font-size: clamp( 24px, 2.25vw, 36px);
  }
  .g-golfApp__store{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
    width: 246px;
  }

  .g-golfApp__box{
    border-left: 1px solid #707070;
    padding-left: var(--spc-30);
  }
  .g-golfApp__box__ttl{
    margin-bottom: 15px;
  }

  .g-golfApp__btm{
    grid-column: span 2;
  }
}
@media screen and (max-width: 767px){
  .g-golfApp__inner{
    padding-inline: 20px;
  }

  .g-golfApp__hd{
    grid-template-columns: 60px 1fr;
    gap: 12px;
    align-items: center;
  }
  .g-golfApp__hd__ttl__en{
    font-size: 23px;
  }
  .g-golfApp__store{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
    max-width: 350px;
    margin-inline: auto;
  }

  .g-golfApp__box{
    margin-top: 35px;
  }
  .g-golfApp__box__ttl{
    margin-bottom: 12px;
  }
  .g-golfApp__box_text{
    font-size: 13px;
  }

  .g-golfApp__btm{
    margin-top: 20px;
  }
}

/* ゴルフ */
.g-golfApp--golf .g-golfApp__inner{
  border: 1px solid #000;
}

/* アパレル */
.g-golfApp--wear .g-golfApp__inner{
  background: var(--c-white);
}

/* -------------------g-instaBanner-------------------- */
.g-instaBannerItem a{
  display: block;
}
@media screen and (min-width: 768px){
  .g-instaBannerItem{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: var(--spc-40);
  }
}
@media screen and (max-width: 767px){
  .g-instaBannerItem{
    display: grid;
    gap: 10px;
  }
}


/* -------------------g-guide-------------------- */
.g-guide__icon{
  border-radius: 50%;
  background: #F4F4F4 var(--icon) no-repeat center center / 55%;
  aspect-ratio: 1;
}
.g-guide__icon[style="--icon: var(--guide-1);"]{
  background-size: 50%;
}
.g-guide__ttl{
  font-weight: bold;
  font-size: var(--fz-18);
  color: var(--c-dark-500);
}
@media screen and (min-width: 768px){
  .g-guide__wrap{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: var(--spc-50);
  }
  .g-guide__icon{
    width: 100px;
    margin-inline: auto;
  }
  .g-guide__ttl{
    margin-block: 15px;
    text-align: center;
  }
}
@media screen and (max-width: 767px){
  .g-guide__wrap{
    display: grid;
    gap: 25px;
  }
  .g-guide__item{
    display: grid;
    grid-template-columns: 60px 1fr;
    align-items: center;
    gap: 12px;
  }
  .g-guide__ttl{
    margin-bottom: 8px;
  }
}
/* アパレル */
.g-guideWear .g-guide__icon{
  background: var(--c-white) var(--icon) no-repeat center center / 55%;
}
.g-guideWear .g-guide__icon[style="--icon: var(--guide-1);"]{
  background-size: 50%;
}

/* -------------------バナー1カラム-------------------- */
.g-singleBannnerItem{
  max-width: 476px;
  margin-inline: auto;
}